:root [data-md-color-primary=white] {
  --md-typeset-a-color: #FF9800;
  --md-typeset-mark-color: #FF9800;

  --md-primary-fg-color:        #FF5722;
  --md-primary-fg-color--light: #FFCCBC;
  --md-primary-fg-color--dark:  #E64A19;

  --md-accent-fg-color: #FF9800;
}

/* .md-tabs__item.md-tabs__item--active { */
  /* color: var(--md-primary-fg-color--light); */
/* } */

p {
  text-align: justify;
  text-indent: 1cm;
}

h1 {
  text-align: center;
  font-weight: 700 !important;
}

h2, h3, h4, h5, h6 {
  text-indent: 1cm;
  font-weight: 500 !important;
}


table, figure, caption {
 display: block !important;
 width: 100%;
 margin-left: auto !important;
 margin-right: auto !important;
}

.md-header {
  color: white;
}

.md-tabs {
  color: white;
}

/* Change the text color in the footer */
/* footer { */
/*   color: #00FFFF; */
/* } */

.container-img {
  position: relative;
  width: 50%;
}

.row {
  display: flex;
  margin-top: 10px;
}

.image {
  opacity: 1;
  display: block;
  width: 80%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  border-radius: 25%;
  border: 2px solid black;
  object-fit: cover;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container-img:hover .image {
  opacity: 0.3;
}

.container-img:hover .middle {
  opacity: 1;
}

.text {
  color: black;
  width: auto; 
  text-decoration: none;
}

.image_home {
    display: flex !important; 
    height: 213px !important;
}
